/* 
Theme Name: 		AABC Theme 
Theme URI:			http://austinabc.com
Theme Description: 	A child theme of Genesis for the Austin Area Birthing Center	
Author: 			Remedy Web Works
Author URI:			http://remedywebworks.com
Template:			genesis
Version:			1.0
*/

@import url("../genesis/style.css");
@import url(https://fonts.googleapis.com/css?family=Capriola);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,700);

/* body, html
------------------------------------------------------------------------------- */
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	background: #fbfbef;
	font-weight: normal;
	font-size: 16px;
	color: #333333;
	font-family: "Arial", "Helvetica", sans-serif;
}

* {
	margin: 0;
}

/* typography
------------------------------------------------------------------------------- */
h1, h2, h3, h4, h5 {
	font-family: 'Capriola', sans-serif;
	font-weight: normal;
}
.sidebar-secondary {display:none;}
.entry-title {
	color: #ffffff;
	margin-bottom: 50px;
}

h1, .entry-title {
	font-size: 1.825em;
	margin-bottom: 60px;
}

h2 {
	font-size: 1.25em;
	color: #8b9414;
}

h3 {
	font-size: 1.125em;
	color: #004a80;
	line-height: 1.5;
}

.entry p, .entry li, .sidebar p, p {
	font-size: 0.875em;
	line-height: 1.5;
}

a {
	color: #009bdd;
}

/* structural, wraps
------------------------------------------------------------------------------- */
.site-inner {
	background: url("images/inner-bg.png") repeat-x #ffffff;
	margin: -200px auto 0;	
	padding-top: 0;
	padding-bottom: 100px;
	z-index: 20;
	position: relative;
	border: 4px solid #ffffff;
	border-radius: 15px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	box-shadow: 0 0 10px #666666;
}

.site-container {
	min-height: 100%;
	margin-bottom: 200px;
}

body.home .site-container {
	height: auto;
}

.site-inner, .wrap {
	max-width: 1140px;
}

.content .entry, .entry {
	background: none;
	padding: 35px 40px 40px;
}

.sidebar-primary {
	float: right;
}

.content {
	width: 760px; float: left;
}

/* header
------------------------------------------------------------------------------- */
#header-wrap {
	position: absolute;
	left: 0;
	width: 100%;
	height: 160px;
	background: url("images/header-bg.png") repeat-x center center;
	z-index: 1;
}

.site-header {
	background: #fbfbef;
	min-height: 220px;
}

.site-header .wrap {
	padding: 0 0 20px;
}

.site-header .content-wrap {
	z-index: 1;
	position: relative;
	padding: 0 20px;
	max-width: 1140px;
	margin: 0 auto;
}

.site-header .content-wrap h1 {
	margin: 0 0 10px;
}

.site-header .content-wrap .logo {
	float: left;
	width: 65%;
}

.site-header .content-wrap .logo img {
	float: left;
	margin: 10px 10px 0 0;
}

.site-header .content-wrap .logo-badge {
	display: none;
}

.site-header .content-wrap .site-title {
	font-size: 1.5em;
	text-transform: none;
	font-family: 'Capriola', sans-serif;
	margin: 25px 0 0;
	display: block;
}

.site-header .content-wrap .site-title a {
	color: #ffffff;
}

.site-header .content-wrap .logo .locations {
	font-size: 0.875em;
	font-family: 'Capriola', sans-serif;
	color: #ffffff;
}

.site-header .content-wrap .logo .locations li {
	list-style: none;
}
.site-header .content-wrap .logo .locations li:nth-of-type(3) {
	opacity: 0;
	visibility: none;
}
.site-header .content-wrap .logo .locations li:nth-child(2) {opacity: 0;
	visibility: none;}
.site-header .content-wrap .badge {
	float: right;
	margin-top: 20px;
}

.site-header .social {
	margin-top: 35px;
}

.site-header .social ul li {
	list-style: none;
	float: left;
	width: 32px;
	height: 32px;
	margin-right: 5px;
}

.site-header .social ul li a {
	padding: 10px 0;
	width: 32px;
	height: 32px;
	display: block;
}

.site-header .social ul li a span {
	display: none;
}

.site-header .social ul li:hover {
	opacity: 0.85;
}

.site-header .social ul li.twitter {
	background: url("images/icon-twitter.png") no-repeat center center;
}

.site-header .social ul li.facebook {
	background: url("images/icon-facebook.png") no-repeat center center;
}

.site-header .social ul li.pinterest {
	background: url("images/icon-pinterest.png") no-repeat center center;
}

.site-header .social ul li.instagram {
	background: url("images/icon-instagram.png") no-repeat center center;
}

.site-header .social ul li.email {
	background: url("images/icon-email.png") no-repeat center center;
}


.site-footer .social {
	margin-top: 0px;
}

.site-footer .social .menu {
	text-align: center;
	padding-top: 20px;
	overflow: hidden;
}

.site-footer .social ul li {
	list-style: none;
	float: none;
	width: 32px;
	height: 32px;
	margin-right: 5px;
	display: inline-block;
}

.site-footer .social ul li a {
	padding: 10px 0;
	width: 32px;
	height: 32px;
	display: block;
}

.site-footer .social ul li a span {
	display: none;
}

.site-footer .social ul li:hover {
	opacity: 0.85;
}

.site-footer .social ul li.twitter {
	background: url("images/icon-twitter.png") no-repeat center center;
}

.site-footer .social ul li.facebook {
	background: url("images/icon-facebook.png") no-repeat center center;
}

.site-footer .social ul li.pinterest {
	background: url("images/icon-pinterest.png") no-repeat center center;
}

.site-footer .social ul li.instagram {
	background: url("images/icon-instagram.png") no-repeat center center;
}

.site-footer .social ul li.email {
	background: url("images/icon-email.png") no-repeat center center;
}

/* navigation
------------------------------------------------------------------------------- */
#menu-primary {
	text-align: center;
}

.nav-primary {
	background: url("images/nav-green-band.png") center bottom repeat-x;
	border-bottom: 4px solid #fbfbef;
}

.genesis-nav-menu {
	text-align: center;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	line-height: 2;
}

.nav-primary .genesis-nav-menu a {
	color: #004b80;
	font-size: 1.125em;
	font-family: 'Capriola', sans-serif;
	padding: 15px 12px 20px;
}

.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu .current-menu-item > a {
	color: #8b9414;
}

.nav-primary .current-menu-parent a {
	color: #8b9414;
}

/* sub navigation
------------------------------------------------------------------------------- */
.nav-primary .genesis-nav-menu .sub-menu {
	background: #8b9414;	
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-left: 4px solid #fbfbef;
	border-right: 4px solid #fbfbef;
	border-bottom: 4px solid #fbfbef;
	width: 270px;
	margin-left: -5px;
}
.nav-primary .genesis-nav-menu .sub-menu .sub-menu {margin-left: 80%; background: #8b9414; border-radius: 10px; border: 4px solid #fbfbef; padding-top: 10px;}
.nav-primary .genesis-nav-menu .sub-menu a {
	background: none;
	padding: 8px 18px;
	color: #fbfbef;
	width: 270px;
	border: none;
	line-height: 1.25;
	font-size: 1em;
}

.genesis-nav-menu .menu-item li {
	text-align: left;
}

.genesis-nav-menu .sub-menu li:last-child a {
	padding: 8px 18px 18px;
}

.nav-primary .genesis-nav-menu .sub-menu a:hover, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #004b80;
}

/* responsive menu
------------------------------------------------------------------------------- */
#toggle-menu, #sidr {
	display: none;
	position: absolute;
	z-index: 999;
	top: 20px;
	left: 20px;
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
	font-size: 3em;
	color: #ffffff;
}

/* content - home
------------------------------------------------------------------------------- */
body.home h2.intro {
	text-align: center;
	font-size: 1.25em;
	color: #004a80;
	width: 70%;
	margin: 0 auto;
	line-height: 1.5;
}

body.home .site-inner {
	background: none;
	margin: 0 auto;	
	padding-top: 40px;
	z-index: 99999;
	position: relative;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
}

body.home hr {
	clear: both;
}

/* content - home bubbles
------------------------------------------------------------------------------- */
body.home #bubble-wrap {
	width: 800px;
	margin: 20px auto;
	position: relative;
}

body.home #bubble-wrap .one-third {
	background: #004a80;
	border-radius: 200px;
	width: 250px;
	height: 240px;
	float: none;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #ffffff;
	font-size: 1em;
	font-family: "Arial", "Helvetica", sans-serif;
	margin: 0 50px;
	padding: 10px 35px;
	line-height: 1.35;
}

body.home #bubble-wrap .one-third.second {
	font-size: 1.25em;
}

body.home #bubble-wrap span {
	width: 50px;
	display: table-cell;
}

/* content - home two-column top
------------------------------------------------------------------------------- */
body.home .one-half.left {
	margin: 0;
	width: 55%;
}

body.home .one-half.right {
	margin-left: 8%;
	width: 35%;
}

body.home .entry {
	padding: 0;
	margin: 0;
}

/* content - home events 
------------------------------------------------------------------------------- */
body.home .one-half {
	margin-bottom: 20px;
}

body.home .one-half.right .event_data {
	clear: both;
	margin-bottom: 15px;
}

body.home .one-half.right .event_content p {
	margin: 0;
}

body.home .one-half.right .ee-featured-image {
	float: left;
	margin: -20px 10px 10px 0;
	padding: 0;
}

body.home .one-half.right .ee-featured-image img {
	width: 60px;
	height: 60px;
	border-radius: 50px;
}

body.home .one-half.right .ui-widget-header, body.home .one-half.right .ui-widget-content {
	background: none;
	border: none;
	font-weight: normal;
}

body.home .one-half.right .event-display-boxes .ui-widget-header {
	margin-bottom: 0;
	font-size: 1em;
}

body.home .one-half.right .event-data-display, body.home .one-half.right .event_data .event-data-display-dv {
	padding: 0 !important;
	border: none !important;
	margin-bottom: 20px;
}

body.home .one-half.right .event_price, body.home .one-half.right .spaces-available, body.home .one-half.right .a_register_link, body.home .one-half.right .page_navigation {
	display: none;
} 

/* content - home locations
------------------------------------------------------------------------------- */
body.home h2.locations {
	background: url("images/icon-locations.png") no-repeat left center;
	padding: 5px 0 5px 40px;
}

/* content - home blog 
------------------------------------------------------------------------------- */
body.home #recent-entries .one-third img {
	float: left;
	margin: 0 15px 10px 0;
}

body.home #recent-entries .one-third p {
	float: left;
	width: 70%;
}

body.home #recent-entries .one-third h4 {
	font-size: 1em;
}

body.home #recent-entries .one-third h3:before {
	font-family: "FontAwesome";
	padding-right: 10px;
	color: #2897d2;
}

body.home #recent-entries .one-third.news h3:before {
	content: "\f0a1";
}

body.home #recent-entries .one-third.stories h3:before {
	content: "\f02d";
}

body.home #recent-entries .one-third.records h3:before {
	content: "\f07c";
}

/* content - faqs
------------------------------------------------------------------------------- */
.faqs h3 {
	margin: 25px 0 0;
	font-size: 1.125em;
}

/* content - Our Team
------------------------------------------------------------------------------- */
body.team .entry {
	margin: 0;
}

body.team #team-wrap {
	margin: 0 40px;
}

body.team #team-wrap h2 {
	font-size: 1.375em;
	text-align: center;
	margin: 0 0 50px;
}

body.team #team-wrap h3 {
}

body.team ul.team {
	text-align: center;
}

body.team li.team-item {
	list-style: none;
	text-align: center;
	display: inline-block;
	vertical-align: bottom;
}

body.team li.team-item {
	margin: 0 1.5%;
	width: 16%;
	min-height: 290px;
	vertical-align: top;
}

body.team li.team-item img {
	border-radius: 80px;
	text-align: center;
	margin: 0 auto;
	max-width: 150px;
	max-height: 150px;
}

body.team li.team-item h3 {
	font-size: 1em;
	clear: none;
	text-align: center;
	margin: 0 0 5px;
	line-height: 1.25;
}

body.team li.team-item p {
	font-size: 0.875em;
	text-align: center;
	line-height: 1.35;
	margin-bottom: 0;
}

body.team li.team-item a.bio {
	background: #004A80;
	color: #ffffff;
	border-radius: 5px;
	padding: 5px 10px;
	margin: 5px 0 25px;
	font-size: 0.875em;
	display: inline-block;
	text-transform: uppercase;
}

/* content - testimonials 
------------------------------------------------------------------------------- */
.testimonial-wrap .entry {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

ul.testimonials {
	margin: 20px 8%;
}

ul.testimonials li {
	list-style: none;
	line-height: 1.45;
	padding: 40px 0;
	clear: both;
}

ul.testimonials li img {
	border-radius: 200px;
	padding: 10px;
}

ul.testimonials li p.author {
	text-align: right;
	margin-right: 50px;
	color: #004A80;
	clear: both;
}

/* content - blogs
------------------------------------------------------------------------------- */
body.blogs .site-inner {
	padding-bottom: 60px;
	margin-bottom: 40px;
	background: url("images/light_grey.png");
}

body.blogs.page-parent .entry {
	text-align: center;
	width: 65%;
	margin: 0 auto;
}

body.blogs.page-parent .entry-content {
	float: none;
	width: auto;
	padding: 20px 40px;
}

body.blogs.page-parent .entry-title {
	margin-bottom: 0;
	text-align: center;
}

body.blogs .entry-content {
	padding: 40px 40px 20px;
	width: 75%;
	float: left;
}

body.blogs li.post {
	margin-bottom: 70px;
	padding-bottom: 40px;
	border-bottom: 1px solid #cccccc;
	clear: both;
}

body.blogs h1.entry-title {
	color: #2897d2;
	margin: 0 0 20px;
	font-size: 1.5em;
}

body.blogs .blog-type {
	display: table;
	position: relative;
	width: 33%;
	height: 400px;
	margin: 0 auto;
	float: left;
}

body.blogs .blog-type .info {
	text-align: center;
	max-width: 300px;
	margin: 0 auto;
	display: table-cell;
	vertical-align: middle;
	padding: 40px 80px;
}

body.blogs .blog-type .info h2 {
	color: #004a80;
	text-shadow: 0 2px 0 #ffffff;
}

body.blogs .blog-type .info .button {
	padding: 6px 10px 4px;
	background: #004a80;
	color: #ffffff;
	border: 2px solid #ffffff;
}

body.blogs .blog-type .info .button:hover {
	background: #2897d2;
}

body.blogs .blog-type .info .button:after {
	font-family: "FontAwesome";
	content: "\f138";
	padding-left: 10px;
}

body.blogs .blog-type .info p {
	line-height: 1.25;
	margin-bottom: 15px;
}

body.blogs .blog-type.news {
	background: url("images/blogs-news-bg.png") center top no-repeat;
	min-height: 450px;
}

body.blogs .blog-type.stories {
	background: url("images/blogs-stories-bg.png") center center no-repeat;
	min-height: 360px;
}

body.blogs .blog-type.records {
	background: url("images/blogs-records-bg.png") center top no-repeat;
	min-height: 360px;
}

body.blogs .sidebar {
	margin-top: 0;
	padding: 20px;
	background: #ffffff;
	width: 25%;
}

body.blogs .sidebar .widget {
	background: none;
	padding: 10px 0;
}

body.blogs .sidebar .widget h5 {
	font-size: 1.063em;
}

body.blogs .sidebar .widget h5:before {
	font-family: "FontAwesome";
	padding-right: 10px;
	color: #2897d2;
}

body.blogs .sidebar .widget h5.recent-news:before {
	content: "\f0a1";
}

body.blogs .sidebar .widget h5.recent-stories:before {
	content: "\f02d";
}

body.blogs .sidebar .widget h5.recent-records:before {
	content: "\f07c";
}

body.blogs .sidebar .widgettitle {
	background: none;
	color: #8b9414;
	padding: 0;
	margin-left: 28px;
}

body.blogs .sidebar .widget ul {
	margin-bottom: 40px;
}

body.blogs .sidebar .widget li {
	margin: 0 10px 0 30px;
	padding: 10px 0;
	font-size: 0.875em;
	line-height: 1.25;
}

body.blogs .sidebar .widget li a {
	color: #000000;
}

/* content - videos
------------------------------------------------------------------------------- */
body.videos iframe {
	max-height: 280px !important;
}

/* sidebar 
------------------------------------------------------------------------------- */
.sidebar {
	color: #000000;
	margin-top: 100px;
}

.sidebar .widget {
	background: #ececec;
	border: none;
	padding: 20px;
	margin: 60px 10px;
	position: relative;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
}

.sidebar #text-5.widget {
	background: #9e0b0f;
	color: #ffffff;
	border-top-left-radius: 10px;
	font-size: 1em;
}

.widgettitle {
	background: #8b9414;
	color: #ffffff;
	text-transform: none;
	padding: 6px 15px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	width: auto;
	position: absolute;
	left: 0;
	top: -35px;
	font-size: 1.125em;
}

.featured-content .entry {
	border: none;
}

.sidebar .widget.featured-content h2.entry-title {
	font-size: 1em;
	font-family: "Arial", "Helvetica", sans-serif;
	font-weight: bold;
	margin: 0;
}

.sidebar .widget.featured-content .entry-meta {
	margin-bottom: 10px;
}

/* sidebar - home
------------------------------------------------------------------------------- */
body.home .sidebar {
	margin: 0;
}

body.home .widgettitle {
	background: none;
	color: #8b9414;
	font-size: 1.25em;
	margin: 0 0 20px;
	border-radius: 0;
	padding: 0;
}

/* footer
------------------------------------------------------------------------------- */
.site-footer {
	background: url("images/footer-bg.png") #8B9414 center top repeat-x;
	margin: 40px 0 0;
	margin-top: -140px;
	height: 320px ;
	clear: both;
}

.site-footer .menu {
	text-align: center;
	padding-top: 30px;
}

.site-footer .menu li {
	display: inline-block;
	line-height: 1.5;
}

.site-footer .menu li a {
	color: #ffffff;
	padding: 0 10px;
}

.site-footer a {
	color: #ffffff;
}

/* royalslider
------------------------------------------------------------------------------- */
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
	background: none !important;
}

.rsDefaultInv .rsBullets {
	overflow: visible !important;
	background: url("images/slider-img-mask.png") center top no-repeat !important;
	margin: -30px auto 0 !important;
	height: 20px !important;
	padding-top: 20px !important;
}

.rsDefaultInv .rsBullet {
	margin: 0 5px !important;
}

.rsDefaultInv .rsBullet, .rsDefaultInv .rsBullet span {
	width: 10px !important;
	height: 10px !important;
}

.rsDefaultInv .rsBullet span {
	color: #afafa7 !important;
	cursor: pointer !important;	
}

.rsDefaultInv .rsBullet.rsNavSelected span {
	background-color: #004a80 !important
}

/* events calendar
------------------------------------------------------------------------------- */
#ee-category-submit {
	display: none;
}

#espresso_calendar .fc-content table {
	margin-bottom: 50px !important;
}

body.classes #event_wrapper {
	display: none;
}

.event_price {
	display: none;
}

div#espreso-category-legend li#ee-category-li-3 {
	display: none;
}

.event_full {
	display: none !important;
}
.header-image {text-align:center;}
.header-image img {width:100%;}
/* forms
------------------------------------------------------------------------------- */
input, textarea, select {
	font-size: 1em !important;
	padding: 5px !important; 
}

/* images 
------------------------------------------------------------------------------- */
img.alignnone, img.alignright, img.alignleft, .wp-caption {
	padding: 8px;
	background: #ffffff;
	box-shadow: 0 0 6px #cccccc;
}

img.alignright {
	margin: 20px 0 20px 30px;
}

.wp-caption-text {
	font-weight: normal;
	font-size: 0.813em !important;
	color: #666666;
}

img.noshadow {
	box-shadow: none !important;
	padding: 0;
}

/* misc
------------------------------------------------------------------------------- */
hr {
	width: 100%;
	border-top: 2px dotted #cbe5a5;
	border-bottom: 0;
	border-left: 0;
	margin: 40px 0;
}

blockquote {
	color: #004a80;
	position: relative;
	margin: 20px 60px;
}

blockquote:before {
	width: 50px;
	height: 50px;
	content: ' ';
	position: absolute;
}

blockquote:before {
	background: url("images/blockquote-before.png") no-repeat left top;
	left: -65px;
}

blockquote:after {
	/* background: url("images/blockquote-after.png") no-repeat right bottom; */
	right: 0;
	bottom: 0;
}

/* media queries
------------------------------------------------------------------------------- */
@media only screen and (max-width: 1100px) {
	.nav-primary .genesis-nav-menu a {
		padding: 15px 8px 20px;
	}
	
	.site-inner {
		margin: -100px 0 0;
		padding: 0 30px;
	}
	
	body.blogs .site-inner {
		padding: 0;
	}
	
	body.team #team-wrap {
		margin: 0;
	}
	
	body.team li.team-item {
		width: 20%;
	}
	
	ul.testimonials {
		margin: 20px 10px;
	}
}

@media only screen and (max-width: 980px) {

	.site-inner {
		margin: -50px 30px 0;
	}
	
	h1.entry-title {
		font-size: 1.375em;
	}
	
	.content {
		width: 100%;
	}
	
	.content .entry, .entry {
		padding: 35px 10px 0;
		margin-bottom: 0;
	}
	
	.sidebar {
		margin: 0;
	}
	
	.site-header {
		min-height: 380px;
	}
	
	.site-header .wrap {
		padding: 0;
	}
	
	.nav-primary, .site-header .content-wrap .badge {
		display: none;
	}
	
	.site-header .content-wrap .logo {
		margin: 0 auto;
		float: none;
		text-align: center;
		width: 100%;
	}
	
	.site-header .content-wrap .logo img, .site-header .content-wrap .logo .logo-badge {
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	
	.site-header .content-wrap .logo .logo-badge {
		margin-top: 25px;
	}
	
	.site-header .content-wrap .logo .logo-badge img {
		width: 80%;
	}
	
	.site-header .content-wrap .logo .logo-wrapper {
		width: 100%;
		margin: 0 auto;
	}
	
	.site-header .content-wrap h1, .site-header .content-wrap .site-title, .site-header .content-wrap .site-title a, .site-header .content-wrap .logo .locations {
		color: #004a80;
	}
	
	.site-header .content-wrap h1, .site-header .content-wrap .logo .site-title {
		margin: 10px 0;
	}
	
	.site-header .content-wrap .logo .site-title, .site-header .content-wrap .logo .locations {
		clear: both;
	}
	
	.site-header .content-wrap .logo .locations li:first-child:after {
		content: none;
	}
	
	.site-header .social {
		margin-top: 20px;
	}
	
	.site-header .social ul li {
		display: inline-block;
		float: none;
	}	
	
	.site-footer .social {
		margin-top: 20px;
	}
	
	.site-footer .social ul li {
		display: inline-block;
		float: none;
	}	
	
	#toggle-menu {
		display: block;
	}
	
	.rsDefaultInv .rsBullets {
		background: none !important;
		margin: 0 auto !important;
	}
	
	body.home .site-inner {
		padding-top: 20px;
	}
	
	body.home h2.intro {
		margin-bottom: 40px;
	}
	
	body.home #bubble-wrap {
		width: 100%;
		padding: 0 20px;
	}
	
	body.home #bubble-wrap .one-third {
		background: none;
		width: 30%;
		padding: 0;
		border-radius: 0;
		color: #004a80;
		font-size: 1.125em !important;
		height: auto;
	}
	
	body.home #bubble-wrap .one-third.second {
		padding: 0 20px;
		border-left: 2px dotted #cbe5a5;
		border-right: 2px dotted #cbe5a5;
	}
	
	body.home #bubble-wrap .one-third:before {
		content: "\f046";
		font-size: 1.5em;
		font-family: "FontAwesome";
		padding-right: 10px;
	}
	
	body.home .one-half.left, body.home .one-half.right {
		width: 100%;
		margin: 0;
	}
	
	body.team li.team-item {
		width: 28%;
	}
	
	body.blogs.page-parent .entry {
		width: 100%;
	}
	
	body.blogs.page-parent .entry-content {
		padding: 20px;
	}
	
	body.blogs .blog-type.stories, body.blogs .blog-type.news, body.blogs .blog-type.records {
		background: #ffffff;
		height: auto;
		margin: 0 auto 40px;
		width: 80%;
		float: none;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	}
	
	body.blogs .blog-type .info {
		padding: 15px 30px;
	}
	
	body.blogs .blog-type {
		width: 100%;
	}
	
	body.blogs .entry-content, body.blogs .sidebar {
		width: 100%;
		padding: 40px 20px;
	}
	
	img.alignnone, img.alignright, img.alignleft {
		float: none;
		margin: 10px 0 20px;
		display: block;
	}
	
	.site-footer {
		background: #8b9414;
	}
	
	.site-footer .menu {
		padding: 0;
	}
}

@media only screen and (max-width: 800px) {

	.site-inner {
		padding: 0 10px;
	}
	
	.site-header {
		min-height: 400px;
	}
	
	body.home #bubble-wrap .one-third {
		display: block;
		width: 100%;
		margin: 20px 0;
	}
	
	body.home #bubble-wrap .one-third.second {
		border-left: 0;
		border-right: 0;
	}
	
	blockquote {
		margin: 10px 40px;
	}
	
	blockquote:before {
		left: -55px;
	}
	
}

@media only screen and (max-width: 600px) {
	
	.site-header .content-wrap .site-title {
		font-size: 1em;
	}
	
	body.team li.team-item {
		width: 90%;
		margin: 0 1.5% 20px;
		min-height: 0;
	} 
	
	h1.entry-title {
		font-size: 1.25em;
	}
	
	body.classes h1.entry-title {
		margin-bottom: 0;
	}
	
	body.classes #event_wrapper {
		display:block;
	}
	
	#espresso_calendar, div#espreso-category-legend ul, .ee-filter-form select, .ee-filter-form {
		
	}
	p.mostclass {padding-top: 60px;}
	.event-meta p {
		margin-bottom: 5px !important;
	}
	
	a.alignright, img.alignright, .wp-caption.alignright, a.alignleft, img.alignleft, .wp-caption.alignleft {
		float: none;
		margin: 20px 0;
	}
}

@media only screen and (max-width: 480px) {
.content .entry, .entry {padding: 35px 0px 0;}
#espresso_calendar .fc-event-title {display:block!important; padding: 6px 1px 4px!important; font-size: 9px!important;}
#espresso_calendar.calendar_fullsize:not(.ui-widget) .fc-day-number {
    font-size: 1.5em!important;}
}
@media only screen and (max-width: 360px) { 
	
	
	
	.site-header .content-wrap .logo .logo-badge {
		margin: 10px 0;
	}
	
	.menu-address .float-left {
		width: 100%;
		margin: 0 0 10px;
		float: none;
	}
}

.menu-address {
	overflow: hidden;
	margin: 20px auto;
	font-size: 14px;
}

.menu-address {
	text-align: center;
}

.menu-address .float-left {
	width: 22%;
	display: inline-block;
	vertical-align: top;
}




/* RCM Styles */
#header-wrap h2,
#header-wrap .locations,
.nav-primary .genesis-nav-menu a {
	font-family: 'Oxygen', sans-serif;
}
#header-wrap h2 {
	letter-spacing: 1px;
}
.nav-primary .genesis-nav-menu a {
	font-weight: 700;
}
#menu-item-80 {
	display: none;
}

.cta {
	display: inline-block;
	padding: 10px 20px!important;
	color: #FFF;
	font-weight: 500;
	text-transform: uppercase;
	background-color: #004b80;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.cta:hover {
	padding: 10px 30px!important;
	color: #FFF;
}

.wpcf7 {
	text-align: left;
}
.wpcf7 .row {
	padding-bottom: 12px;
}
.wpcf7 .label {
	font-weight: 700;
	float: left;
}
select {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	height: 30px;
	overflow: hidden;
	background: url('images/select-arrow.png') no-repeat right #eeeeee;
}
input[type="date"] {
	height: 30px;
}
input[type=checkbox] {
	position: absolute;
	z-index: -1000;
	left: -1000px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
input[type=checkbox] + label {
	padding-left: 30px;
	height: 19px; 
	display: inline-block;
	line-height: 19px;
	background-repeat: no-repeat;
	background-position: 0 0;
	vertical-align: middle;
	cursor: pointer;
	background-image: url('images/checkbox.png');
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
input[type=checkbox]:checked + label {
	background-position: 0 -19px;
}
input[type=checkbox] + label span {
	display: inline-block;
	margin-left: 5px;
}
.wpcf7 .wpcf7-list-item {
	margin-left: 0;
}
.wpcf7 .g-recaptcha {
	padding: 20px 0;
}
.wpcf7 input[type="submit"] {
	float: left;
}

@media (min-width: 700px) {
	.wpcf7 .col {
		float: left;
		width: 50%;
	}
	.wpcf7 #col-1 {
		padding-right: 20px;
	}
	.wpcf7 #col-2 {
		padding-left: 20px;
	}

}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
h1.pozicija {text-align: center;padding-top: 30px;}
.postsmall {width:65%; float: left;}
a.malaslika > img.attachment-150x150 {float:left; padding: 8px;

background: #ffffff;

box-shadow: 0 0 6px #cccccc; margin: 0 24px 24px 0;}
.vestishort {padding:10px; display:block; margin-bottom:20px;}
body.category-birth-stories .sidebar, body.category-news-from-aabc .sidebar, body.category-birth-announcements .sidebar {
    margin-top: -10px;

}
@media only screen and (max-width: 980px) {
.postsmall {width:100%; float: none;}	
	}
@media only screen and (max-width: 570px) {
.site-header .content-wrap .logo img { float:none; margin:0px auto 0px auto; height: auto; width: 100px; display:block;}	
	.site-header .social {margin-top:0px;}
	#header-wrap .locations {line-height:100%;}
	.site-header .content-wrap .logo .locations li:nth-child(2) {

    opacity: 0;
    visibility: hidden;
    display: none;

}
}	
@media only screen and (max-width: 360px) {
a.malaslika > img.attachment-150x150 {

    float: none;
    padding: 8px;
    background: #ffffff;
    box-shadow: 0 0 6px #cccccc;
    margin: 0 auto 24px auto;
    display: block;

}
.excerpt h2 {text-align:center;}	
	}	